.home-video-wrapper{
    position: relative;
}
.video-text-wrapper{
    width: 100%;
}
.home-d{
    display: block;
}
.home-m{
    display: none;
}
.video-text-wrapper{
    position: absolute;
    left: 0%;
    top:15%;
}
.video-text-wrapper h1{
    font-size: 250%;
    color: #fff;
    font-weight: 600;
    max-width: 550px;
    margin-bottom:2rem;
}
.video-text-wrapper p{
    color: #fff;
    font-size: 125%;
    max-width: 700px;
    font-weight: 600;
    margin-bottom: 3rem;
}
.partner-slider-wrapper{
    margin-top: -4rem;
}
.partner-slider-head h2 {
    font-size: 200%;
    color: #282e67;
    text-align: center;
    font-weight: 600;
    padding-bottom: 1rem;
    padding-top: 1rem;
}
.big-quote{
    background-color: #282e67;
}
.quote-text-wrapper h2{
    color: #fff;
    font-size: 200%;
    margin-bottom: 1rem;
   text-align: center;
}
.quote-text-wrapper p{
    color: #fff;
    font-weight: 500;
    margin-bottom:0;
    text-align: center;
}
.quote-text-wrapper .home-cta{
    margin-top:2rem !important;
    text-align: center;
    display: block;
    width: 14%;
    margin: 0 auto;
}
.quote-text-wrapper p:nth-child(4){
    margin-bottom: 2rem;
}
.quote-text-wrapper{
    margin-bottom: 5rem;
}
.subtitle{
    color: #fff;
}
.spotlight{
    background-color: #F5F4F0;
}
.flagship{
    color: #084298;
}
.spotlight-text h2{
    font-size: 200%;
    font-weight: 600;
}
.spotlight-wrapper{
    display: flex;
    justify-content: space-between;
}
.spotlight-text{
    width: 48%;
}
.spotlight-video{
    width: 48%;
}
.spotlight-video video{
    border-radius: 8px;
}
.spotlight-text p{
    font-weight: 500;
}
.spotlight-btn-wrapper{
    display:flex;
}
.spotlight-btn-wrapper a{
    margin-right: 20px;
}
.spotlight-text p a {
    position: relative;
    transition: 0.5s;
    display: inline-block;
    color: #194b98;
}
.spotlight-text p a:after {
    position: absolute;
    content: "";
    top: 100%;
    left: 0;
    width: 100%;
    height: 2.5px;
    background:#194b98;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.5s;
}
.spotlight-text p a:hover:after {
    transform: scaleX(1);
    transform-origin: left;
}
.video-background {
  position: relative;
  width: 100%;
  /*height: 100vh;*/
  overflow: hidden;
  background-color: #001766;
}

.video-background video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  transform: translate(-50%, -50%);
  object-fit: cover;
}

.video-background .content {
  position: relative;
  z-index: 1;
  color: white;
  text-align: center;
  padding: 2rem;
}
.slider-card p{
    color: #fff;
}
.gen-ai-slider-head h2{
    text-align: center;
    color: #001766;
    /*color: #000;*/
     font-weight: 700;
     font-size: 230%;
}
.gen-ai-slider-head h3{
    text-align: center;
    color: #001766;
    margin-bottom: 2rem;
}
.with-genai-wrapper{
    display: flex;
    justify-content: space-between;
}
.genai-card-content {
    position: relative;
    height: 100%;
}

.genai-card {
     width: calc((100% - 60px) / 4);
    margin-right:20px;
    background-color:#1d4b98;
    padding:20px 10px;
    border-radius: 8px;
    box-shadow: 0px 8px 8px 0 rgba(0, 0, 0, .2)
    
}

.genai-card:nth-child(1){
    position: relative;
    overflow: hidden;
    /*cursor: pointer;*/
}
.genai-card:nth-child(2){
    position: relative;
    overflow: hidden;
    /*cursor: pointer;*/
}
.genai-card:nth-child(3){
    position: relative;
    overflow: hidden;
    /*cursor: pointer;*/
}.genai-card:nth-child(4){
    position: relative;
    overflow: hidden;
    /*cursor: pointer;*/
}

.genai-card-content h3 {
     font-size: 120%;
    text-align:center;
    color:#fff;
    transition: transform 0.4s ease;
    margin: 0;
}

.genai-card-content p {
     color:#fff;
    text-align:center;
    overflow: hidden;
    opacity: 0;
    transform: translateY(-10px);
    transition: all 0.4s ease;
}

.genai-card:nth-child(1) .genai-card-content p {
    max-height: 0;
}
.genai-card:nth-child(2) .genai-card-content p {
    max-height: 0;
}
.genai-card:nth-child(3) .genai-card-content p {
    max-height: 0;
}
.genai-card:nth-child(4) .genai-card-content p {
    max-height: 0;
}

/* On Hover */
.genai-card:nth-child(1):hover .genai-card-content h3 {
    transform: translateY(-10px);
}

.genai-card:nth-child(1):hover .genai-card-content p {
    max-height: 200px;   /* adjust if needed */
    opacity: 1;
    transform: translateY(0);
    margin-top: 10px;
}

.genai-card:nth-child(2):hover .genai-card-content h3 {
    transform: translateY(-10px);
}

.genai-card:nth-child(2):hover .genai-card-content p {
    max-height: 200px;   /* adjust if needed */
    opacity: 1;
    transform: translateY(0);
    margin-top: 10px;
}

.genai-card:nth-child(3):hover .genai-card-content h3 {
    transform: translateY(-10px);
}

.genai-card:nth-child(3):hover .genai-card-content p {
    max-height: 200px;   /* adjust if needed */
    opacity: 1;
    transform: translateY(0);
    margin-top: 10px;
}

.genai-card:nth-child(4):hover .genai-card-content h3 {
    transform: translateY(-10px);
}

.genai-card:nth-child(4):hover .genai-card-content p {
    max-height: 200px;   /* adjust if needed */
    opacity: 1;
    transform: translateY(0);
    margin-top: 10px;
}
.gen-ai-model{
    height: 55vh;
}



.with-genai{
    /*background-color:#001766;*/
    /*display: none;*/
}
.with-genai-head h2{
    font-size: 200%;
    text-align:center;
     margin-bottom: 2rem;
     margin-top: 2rem;
     font-weight: 600;
}
span.word {
    font-size: 105%;
}
.genai-card:nth-child(4){
    margin-right: 0;
}
.gen-ai-slider-section{
    background-color: #fff;
    /*display: none;*/
}
.slider-card{
    background-color: #001766;
}
.slider-card{
    padding: 20px 50px;
    background-color: #001766;
    border-radius: 8px;
}
.slider-card h4{
    color: #fff;
    font-size: 120%;
    font-weight: 700;
    text-align:center;
}
@media (min-width: 2000px) and (max-width: 2400px) {
    .video-text-wrapper{
        left:0;
        top: 22%;
    }
    .home-cta{
        font-size: 110%;
    }
    .gen-ai-model {
        height: 36vh;
    }
}
@media (min-width: 1600px) and (max-width: 2000px) {
    #client-home-default{
        margin-bottom: 0;
    }
    .quote-text-wrapper p {
        /*max-width: 900px;*/
        /*font-size: 130%;*/
    }
    .home-cta {
        font-size: 120%;
    }
    .why-us-card .arrow-icon {
        bottom: -14%;
    }
    .why-us-content-wrapper h3 {
        font-size: 130%;
        line-height: 28px;
    }
    .spotlight-text h2{
        margin-top: 12px;
    }
    .video-text-wrapper h1{
        font-size: 200%;
        max-width: 400px;
    }
    .with-genai-head h2{
        font-size: 200%;
    }
    .gen-ai-model {
        height: 49vh;
    }
}
@media (min-width: 1024px) and (max-width: 1199px) {
    .video-text-wrapper h1{
        font-size: 200%;
        max-width: 450px;
        margin-bottom: 1rem;
    }
    .video-text-wrapper p{
        font-size: 110%;
        margin-bottom: 2rem;
    }
    .why-us-wrapper {
        margin-top: -4rem;
    }
    .gen-ai-model {
        height: 65vh;
    }
    
}

@media (min-width: 820px) and (max-width: 1023px) {
     .video-text-wrapper h1{
        font-size: 170%;
        max-width: 350px;
        margin-bottom: 1rem;
    }
    .video-text-wrapper{
        top:12%;
    }
    .video-text-wrapper p{
        margin-bottom: 2rem;
        font-size: 105%;
    }
    .gen-ai-model{
        height: 33vh;
    }
    .quote-text-wrapper .home-cta{
        width: 20%;
    }
    .quote-text-wrapper h2{
        font-size: 170%;
        margin-bottom: 1rem;
    }
    .home-cta{
        font-size: 96%;
    }
    .quote-text-wrapper {
        margin-bottom: 2rem;
    }
    .why-us-wrapper{
        padding: 1rem 2rem;
        margin-top: -3rem;
    }
    .spotlight-text h2 {
        font-size: 170%;
    }
    .spotlight-text {
        width: 51%;
    }
    .spotlight-video {
        width: 47%;
    }
    .home-cta{
        padding: 12px;
    }
    .partner-slider-head h2{
        font-size: 170%;
    }
    .why-us-title h2{
        font-size: 170%;
    }
    .with-genai-wrapper{
        flex-wrap: wrap;
    }
    .genai-card {
        width: calc((100% - 60px) / 2);
        margin-bottom: 20px;
    }
    .genai-card:nth-child(2){
        margin-right: 0;
    }
}

@media (min-width: 768px) and (max-width: 819px) {
    .video-text-wrapper h1{
        font-size: 170%;
        max-width: 350px;
        margin-bottom: 1rem;
    }
    .video-text-wrapper{
        top:12%;
    }
    .video-text-wrapper p{
        margin-bottom: 2rem;
        font-size: 105%;
    }
    .quote-text-wrapper h2{
        font-size: 170%;
        margin-bottom: 1rem;
    }
    .home-cta{
        font-size: 96%;
    }
    .why-us-title h2{
        font-size: 170%;
    }
    .quote-text-wrapper {
        margin-bottom: 2rem;
    }
    .why-us-wrapper{
        padding: 1rem 2rem;
        margin-top: -3rem;
    }
    .spotlight-text h2 {
        font-size: 170%;
    }
    .spotlight-text {
        width: 51%;
    }
    .spotlight-video {
        width: 47%;
    }
    .home-cta{
        padding: 12px;
    }
    .partner-slider-head h2{
        font-size: 170%;
    }
    .gen-ai-model{
        height: 40vh;
    }
    .quote-text-wrapper .home-cta{
        width: 20%;
    }
    .with-genai-wrapper{
        flex-wrap: wrap;
    }
    .genai-card {
        width: calc((100% - 60px) / 2);
        margin-bottom: 20px;
    }
    .genai-card:nth-child(2){
        margin-right: 0;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .video-text-wrapper h1 {
        font-size: 180%;
        margin-bottom: 1rem;
    }
    .quote-text-wrapper h2{
        font-size: 170%;
        margin-bottom: 1rem;
    }
    .quote-text-wrapper {
        margin-bottom: 4rem;
    }
    .spotlight-wrapper{
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .spotlight-text{
        width: 100%;
    }
    .spotlight-video{
        width: 100%;
        margin-bottom: 1rem;
        display: none;
    }
    .home-cta{
        padding: 12px;
    }
    .spotlight-text h2{
        font-size: 170%;
    }
    .home-d{
        display: none;
    }
    .home-m{
        display: block;
        height: auto;
        background-color: #09214a;
    }
    .video-text-wrapper{
        top: 3%;
    }
    .home-video-wrapper {
        position: relative;
        display: flex;
        align-items: flex-end;   /* Aligns video to bottom */
        justify-content: center;
        height: 70vh;           /* Full screen height */
        overflow: hidden;
        background-color: #09214a;;
    }

    .video-text-wrapper p{
        text-align: center;
        margin-bottom: 1rem;
    }
    .video-text-wrapper .home-cta{
        margin: 0 auto;
        display: block;
        width: 50%;
        margin-top: 0 !important;
        text-align: center;
    }
    .video-text-wrapper br{
        display: none;
    }
    .partner-slider-head h2{
        font-size: 180%;
    }
    .quote-text-wrapper .home-cta {
        width: 40%;
    }
    .genai-card{
        width: 100%;
        margin-bottom:20px;
        margin-right: 0px;
    }
    .with-genai-wrapper{
     flex-wrap: wrap;   
    }
    .gen-ai-model{
        height: 100vh;
    }
}